body {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    margin: 0;
    padding: 20px;
    background-color: #FBFAF9;
    color: #000000;
    line-height: 1.6;
}

a {
    color: #7187F7;
}

hr {
    margin-top: 40px;
    border: none;
    border-top: 1px solid #ccc;
}

@media (prefers-color-scheme: dark) {
    body {
        background-color: #11131A;
        color: #F5F5F5;
    }
    a {
        color: #7187F7;
    }
    
    hr {
        border-top: 1px solid #444;
    }
}

